<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.5000</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7900</MDI>
      <MDI key="STATISTICS_MEAN">11.2281</MDI>
      <MDI key="STATISTICS_STDDEV">8.1956</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
